@charset "utf-8";
/* CSS Document */

.w1200{ max-width:1200px; margin:0 auto;}
.flex{ display:flex; display: -webkit-flex; align-items:center;flex-wrap:  wrap ; justify-content:space-between}
.flex2{ display:flex; display: -webkit-flex; align-items:stretch;flex-wrap:  wrap ; justify-content:space-between}

body{ padding-top:80px;}
.header{ background:#fff; position:fixed; top:0; left:0; width:100%; box-shadow:0 0 15px rgba(0,0,0,.1); z-index:100;}
.nav li { margin-right:50px;}
.nav li a{ line-height:80px; font-size:16px; color:#666; }
.nav li >a{font-weight:bold;}

.lang img{ display:block;}

.banner{ position:relative;}
.banner img{ width:100%; height:100%; object-fit:cover; transition:all 8s; -webkit-transition:all 8s;}
.banner .swiper-slide-active img{ transform:scale(1.03,1.03); -webkit-transform:scale(1.03,1.03);}
.banner .pagenation{ position:absolute; bottom:20%; left:0; width:100%;}
.banner .pagenation span{ width:75px; height:5px; background:rgba(255,255,255,.4); transition:all .3s; border-radius:0}
.banner .pagenation span.swiper-pagination-bullet-active{ background:#fff;}
.logo img{ height:40px;}
.nav li{ position:relative;}
.nav li:hover>a,.nav  li .subnavss a:hover,.nav li.on>a,.nav li.on>a i{ color:#0c5aaa}
.nav  li i{ margin-left:5px;}
.nav  li .subnavss{ position:absolute; top:120%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); background:#fff; box-shadow:0 0 15px rgba(0,0,0,.1); z-index:10; opacity:0; visibility:hidden; transition:all .3s; -webkit-transition:all .3s;}
.nav  li .subnavss a{ white-space:nowrap; padding:0 15px; border-bottom:1px solid #eee; display:block; line-height:40px; text-align:center; font-size:14px;}
.nav li:hover .subnavss{ opacity:1; visibility:visible; top:100%;}
.sousuo{ border-bottom:1px solid #eee; padding:20px 0; background:#fff;}
.sousuo .keyw a{ font-size:16px; color:#666666; display:inline-block; margin-right:15px;}
.sousuo .keyw a:hover{ color:#0c5aaa}
.sousuo input{ width:310px; height:35px; padding:0 15px;}
.keyinput{ border-radius:5px; border:1px solid #e1e1e1;border-radius:5px; overflow:hidden;}
.keyinput button{ width:80px; height:35px; background:#0c5aaa; color:#fff; font-size:14px; cursor:pointer;}


.index01{ background:#f1f1f1; padding-bottom:55px;}
.titles{ position:relative; padding-top:55px; padding-bottom:45px; text-align:center;}
.titles b{ font-family:mi-M;font-weight:normal; line-height:1; font-size:36px; color:#666666;}
.titles b span{ color:#0c5aaa;}
.titles .line{ width:90px; height:5px; background:#0c5aaa; margin:0 auto; margin-top:20px;}
.titles a{font-family:mi-M; position:absolute; right:0; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); font-size:16px; color:#999999;}
.titles a:hover{ color:#0c5aaa}

.index01 li{ width:32%; background:#575757;}
.index01 li .imgs{ height:280px;}
.index01 li .txt{ padding:15px; text-align:center; padding-bottom:20px;}
.index01 li .txt b{font-family:mi-M; font-size:20px; color:#fff;  display:block; margin-bottom:10px;}
.index01 li .txt p{ color:#e9e9e9; font-size:14px;}
.index01 li .txt .line{ width:45px; height:2px; background:#0c5aaa; margin:15px auto;}
.index01 li .txt span{ font-size:14px; color:#bfc0c1; line-height:1; display:block;}


.index02{ padding-bottom:60px;}
.index02box .imgs{ height:300px;}
.index02box .txt{ padding:0 20px; line-height:40px; background:#0c5aaa; color:#fff;}
.index02box .txt b{ font-size:14px; font-weight:normal;}
.index02box .swiper-button-next:after,.index02box  .swiper-button-prev:after{ color:#9a9a9a;}


.index03{ padding-bottom:65px; background-image:url(../images/1-index2_02.jpg); background-size:100% auto; background-position:bottom center; background-repeat:no-repeat;}
.index03 .tap{ background-repeat:no-repeat; text-align:center; margin-bottom:20px; background-image:url(../images/line3_05.png); background-size:100% auto; background-position:bottom center;}
.index03 .tap a{ font-size:20px; padding-bottom:10px; color:#666666; display:inline-block; position:relative; margin:0 40px; cursor:pointer;} 
.index03 .tap a:after{ width:19px; height:19px; border:1px solid #a5a5a5; background:#fff; border-radius:100%; content:""; display:block; position:absolute; bottom:-10px; left:50%; margin-left:-10px;}
.index03 .tap a.on{ color:#0c5aaa;}

.tabli{ padding:25px; display:none; background:#fff; box-shadow:0 0  15px rgba(0,0,0,.1);}
.tabli .imgs{ width:49%;}
.tabli .txt{ width:48%;}
.tabli .txt h2 a{ font-size:32px; color:#0c5aaa; line-height:1.3; font-family:mi-b}
.tabli .txt p{ font-size:16px; color:#666666; margin:35px auto;}
.tabli .txt >a{ line-height:40px; padding:0 40px; background:#0c5aaa; color:#fff; font-size:16px; display:inline-block;}


.index04{ color:#fff; padding:115px 0; background-image:url(../images/1-index2_04.jpg); background-size:cover; background-position:center; margin-top:50px;}
.index4le b{ font-size:40px; line-height:1.3; display:block; margin-bottom:15px; font-family: mi-Semibold;}
.index4le p{ font-size:22px;}
.index4le{ text-align:center; width:54%; padding:25px 0; border-top:2px solid #fff; border-bottom:2px solid #fff;}

.index4ri{ width:40%;}
.index4ri input{ margin-bottom:15px; width:48%; height:45px; line-height:43px; border:1px solid #fff; border-radius:5px; padding:0 15px; font-size:14px; color:#fff; background:none;}
.index4ri button{ width:90px; height:90px; background:#f4be1d; color:#2c2c2c; cursor:pointer; border-radius:5px; font-size:14px; text-align:center;}
.index4ri button img{ display:block; margin:0 auto; margin-bottom:10px;}
.index4ri textarea{ width:calc(100% - 100px); background:none; border:1px solid #fff; border-radius:5px; padding:15px; color:#fff; font-size:14px;}
.index4ri span{ font-size:20px; color:#fff; display:block; padding-left:30px; background-image:url(../images/1-index_49.png); background-repeat:no-repeat; background-position:left center; margin-top:20px;}
.index4ri span a{ color:#fff; font-size:20px; font-weight:bold;}

.index05le{ width:48%;}
.index05ri{ width:48%;}

.index05{ padding-bottom:65px;}
.index05 .time{ width:115px; text-align:center;}
.index05 .time b{ font-size:22px; color:#666666; display:block; line-height:28px;font-family:mi-b}
.index05 .time span{ font-size:20px; color:#666666; display:block;line-height:28px;}
.index05 .txt2{ width:calc(100% - 125px);}
.index05 .txt2 h3 a{ font-size:16px; color:#333333; font-family:mi-M}
.index05 .txt2 p{ font-size:14px; color:#999999; margin-top:3px;font-family:mi-M}
.index05le .imgs{ height:345px;}
.index05 .txt{ padding:15px;}
.index05ri .txt{ border-top:1px solid #555555;}
.index05ri{border-bottom:1px solid #555555;}
.index05le .txt{ padding-bottom:0}
.index05 .txt2 h3 a:hover{ color:#0c5aaa}

.index06{ background:#fafafa; padding-bottom:65px;}

.index06 li{ text-align:center;}
.index06 .imgs{ width:105px; height:105px; border-radius:100%; overflow:hidden;}
.index06 li span{ font-size:16px; color:#666666; display:block; margin-top:5px;}

.footer{ padding-top:50px; margin-top:65px; background:#f6f6f6;}
.fotlogo img{ height:65px;}
.fotnav{ padding:35px 0;}

.fotnav2 li{ width:16%;}
.fotnav2{ width:calc(100% - 125px);}
.ewm{ width:115px; text-align:center;}
.ewm span{ font-size:14px; color:#666666;}

.fotnav2 li a{ display:block; font-size:14px; color:#666666;}
.fotnav2 li b a{ color:#000000; font-size:18px; margin-bottom:10px;}
.fotnav2 li a:hover{ color:#0c5aaa}
.foot2{ padding:20px 0; border-top:1px solid #d8d8d8;}
.foot2 span{font-size:14px; color:#666666; display:inline-block;}
.foot2 a{ font-size:14px; color:#666666; display:inline-block;}
.foot2 a:hover{color:#0c5aaa}


.subbanner img{ width:100%; height:100%; object-fit:cover;}

.subnav_ny{ background:#fafafa;}
.subnav_ny a{ line-height:60px; font-size:16px; color:#666666; display:inline-block; margin-right:60px;}
.subnav_ny a:last-child{ margin-right:15px;}
.subnav_ny a.on,.subnav_ny a:hover{ border-bottom:2px solid #0c5aaa;}

.prolist{ padding-top:65px;}
.prolist ul li{ text-align:center; width:24%; border:1px solid #eeeeee; margin:.5%; cursor:pointer;}
.prolist ul li .imgs{ height:290px;}
.prolist ul{justify-content: flex-start;}
.prolist ul li .txt{ line-height:45px; padding:0 10px;}
.prolist ul li .txt b{transition:all .3s; font-size:14px; color:#333333; font-weight:normal;}
.prolist ul li:hover .txt{ background:#0c5aaa; transition:all .3s;}
.prolist ul li:hover .txt b{ color:#fff; }

.page{ padding-top:55px; text-align:left;}
.page a{ color:#999999; font-size:14px; display:inline-block; padding:0 8px;}
.page a.page-num-current{ background:#0c5aaa; color:#fff;}



.about01{ padding:80px 0;}
.about1le{ width:48%;}
.about1le b{ font-size:38px; color:#0c5aaa; font-family:mi-M}
.about1le>span{ display:block; font-size:14px; margin-bottom:15px; color:#0c5aaa;}
.about1le a{ font-size:14px; color:#999999; position:relative; margin-top:30px; display:inline-block; line-height:1; padding-bottom:3px;}
.about1le a span{ position:relative; z-index:2;}
.about1le a:after{ content:""; display:block; height:5px; width:55px; bottom:0; left:0; background:#0c5aaa; position:absolute;}
.about1box p{ font-size:14px; color:#666666; line-height:2;}
.about1ri{ width:48%;}
.about1ri img{ width:100%;}

.about02{ padding:55px 0; background:#f6f6f6;}
.about02 img{ width:50px;}
.about02 .txt{ width:calc(100% - 80px);}
.about02 .txt  b{ line-height:1; display:inline-block; padding-right:15px; position:relative;}
.about02 li:last-child .txt b{ padding-right:25px;}
.about02 li:nth-child(2) .txt b{ padding-right:25px;}
.about02 .txt  p{ font-size:14px; color:#666666; white-space:nowrap}
.about02 .txt span{ color:#0c5aaa; font-size:22px; font-family:mi-b}
.about02 .txt em{ position:absolute; right:0; display:block; top:0; font-size:12px; line-height:1; font-style:normal; color:#0c5aaa; }

.about03{ padding:80px 0 20px;}
.about03 .imgs{ width:52%;}
.about03 .txt{ width:48%; background-size:cover; background-position:center; background-repeat:no-repeat; padding:60px; background-image:url(../images/2-about_23.jpg);}
.about03 .txt .titles{ padding-top:0; text-align:left; padding-bottom:30px;}
.about03 .txt .titles .line{ margin-left:0}
.about03 .txt p{ font-size:16px; color:#666666; line-height:2;}
 
 .about04 { padding-bottom:20px;}
.about04 .swiper-button-next:after,.about04  .swiper-button-prev:after{ color:#9a9a9a;}
.about04 img{ width:100%;}

.contact1box{ padding:50px; margin-top:-160px; z-index:2; position:relative; background:#fff; box-shadow: 0 0 15px rgba(0,0,0,.1); text-align:center;}
.contact1box li{ width:49%;}
.contact1box li:nth-child(2n){ border-left:2px solid #eeeeee;}
.contact1box li:nth-child(2){ margin-bottom:50px;}
.contact1box li:nth-child(1){ margin-bottom:50px;}
.contact1box li span{ font-size:16px; color:#999999; display:block;}
.contact1box li b{ font-family:mi-b; font-size:18px; color:#333333; max-width:255px; display:inline-block; line-height:1.5;}


.contact02{ padding:75px 0;}
.contact02 li{ text-align:center; width:50%;}
.contact02 li img{ width:155px; border:1px solid #eee; padding:5px;}
.contact02 li span{ display:block; margin-top:15px; text-align:center; color:#999999; font-size:18px;}

.line2{ width:96%; max-width:1440px; margin:0 auto; height:1px; background:#eee;}
.contact03{ padding:65px 0;}
.contact03 p{ text-align:center; font-size:24px; color:#333333; margin-bottom:45px;}

.contact03 input{ width:49%; padding:0 30px; height:70px; border:1px solid #dcdcdc; margin-bottom:35px; font-size:16px;}
.contact03 button{ height:50px; width:180px; margin:0 auto; background:#0c5aaa; color:#fff; font-size:16px; display:block; cursor:pointer;}


.shebei01{ padding-top:65px;}

.shebei1box{ border:1px solid  #0c5aaa;  padding:30px 40px; margin-bottom:35px;}
.shebei1box b{ font-size:38px; color:#0c5aaa; display:block;}
.shebei1box p{ font-size:14px; color:#666666; line-height:2;}

.shebei01 li{ width:24%; margin:.5%; position:relative;}
.shebei01 li .imgs{ height:270px;}
.shebei01 li h4{ position:absolute; background:rgba(0,0,0,.6); color:#fff; font-size:14px; color:#ffffff; line-height:40px; padding:0 15px; display:block; width:100%; bottom:0; left:0; text-align:center; font-weight:normal;}
.shebei01 ul{justify-content: flex-start;}


.newlists{ margin-top:65px;}
.newlists li{ width:31.33%; margin:1%;}
.newlists li .imgs{ height:240px;}
.newlists li .txt{ padding:20px 0;}
.newlists ul{justify-content: flex-start;}

.newlists li .txt h3{font-size:16px; color:#333333;}
.newlists li span{ font-size:14px; color:#999999; display:block; padding-left:25px; background-image:url(../images/biao.jpg); background-repeat:no-repeat; background-position:left center;}
.newlists li .txt p{ font-size:14px; color:#999999; margin:5px 0}
.newlists li:hover .txt h3{ color:#0c5aaa}


.article{ padding-top:70px;}
.arti_h1{ text-align:center; }
.arti_h1 h1{font-size:24px; color:#333333;font-weight:normal; }
.arti_time{ text-align:center; padding-top:20px; padding-bottom:30px;}
.arti_time span{ font-size:14px; color:#666666; display:inline-block; padding:0 15px;}

.bodies p{ font-size:14px; color:#666666; line-height:2;}
.bodies img{ max-width:100%; margin:10px auto;}

.prevnext{ padding:40px 0; border-top:1px solid #dedede; padding:30px 0; margin-top:50px;}
.prevnext span{  font-size:16px; color:#666666;max-width:48%;}
.prevnext span a{ font-size:16px; color:#666666;}
.prevnext span a:hover{ color:#0c5aaa}

.appintro{ font-size:14px; color:#666666; line-height:2; margin-bottom:35px;}
.appli01 li{ width:24%; margin:0.5%; position:relative;}
.appli01 li .imgs{ height:200px;}
.appli01 li .txt{ position:absolute; bottom:0; left:0; text-align:center;background:rgba(0,0,0,.6);  width:100%; line-height:40px; color:#fff; font-size:14px;}
.appli01 li:nth-child(n+5) .txt{background:rgba(12,90,170,.5);}

.appli01{ margin-bottom:30px;}

.applist{justify-content: flex-start;}
.applist li{ width:24%; margin:0.5%; position:relative; transition:all .3s; border:1px solid #eee; text-align:center;}
.applist li .imgs{ height:220px;}
.applist li b{line-height:45px; padding:0 10px; transition:all .3s; font-size:14px; color:#333333; font-weight:normal;}
.applist li:hover{ background:#0c5aaa;}
.applist li:hover b{ color:#fff; }

.fotwap{ padding:10px 5px 5px; background:#0c5aaa; position:fixed; bottom:0; left:0; width:100%; }
.fotwap li{ width:23%; text-align:center;}
.fotwap li a{ color:#fff; font-size:14px; display:block;}
.fotwap li img{height:20px; display:block; margin:0 auto; margin-bottom:2px;}
.fotwap li img{ }


.imgshow{display: none;background: rgba(0, 0, 0, .8);position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 2019521;}
.swiperbox{height: 100vh;z-index: 3;}
.swiperbox img{ width: initial;position: relative;z-index: 2; max-width:90% !important;}
.swiper-zoom-container:before{width: 100%;height: 100%;content: ' ';position: absolute;z-index: 1;display: block;top: 0;left: 0;cursor: pointer;}
.closebtn{position: absolute;z-index: 22;background: url(../images/newclose.png) no-repeat 11px 0px;width: 60px;height: 60px;top: 20px;right: 20px;background-size: 40px; text-align:center; line-height:60px; cursor:pointer;}
.closebtn i{ color:#fff; font-size:40px;}
.swiperbox .swiper-button-next:after,.swiperbox  .swiper-button-prev:after{ color:#fff;}
.swiperbox .swiper-button-next{ right:50px;}
.swiperbox .swiper-button-prev{ left:50px;}


@media screen and (max-width:1280px){
	.w1200{ padding-left:40px; padding-right:40px;}
	.nav li{ margin-right:20px;}
	
	.index4le b{ font-size:30px;}
	.index4le p{ font-size:18px;}
	
	.index01 li .imgs{ height:3.8rem;}
	.index02box .imgs{ height:4rem;}
	.prolist ul li .imgs{ height:4rem;}
	.shebei01 li .imgs{ height:4rem;}
	.newlists li .imgs{ height:3.8rem;}
	.appli01 li .imgs,.applist li .imgs{ height:3.5rem;}
	 
	}
@media screen and (max-width:960px){
body{ padding-top:0;}
	 .wap{ display:block;}
	 .pc{ display:none;}
	 .banner .swiper-slide{ height:10rem;}
	 .keyw{ width:100%;}
	 .keyinput{ width:100%; margin-top:15px;}
	 .sousuo{ padding:15px 0;}
	 .index03 .tap a{ margin:0 15px; font-size:16px;}
	 .tabli .txt h2 a{ font-size:22px;}
	 .tabli .txt p{ font-size:14px; margin:15px auto;}
	 .index4le{ width:100%;}
	 .index4ri{ width:100%; margin-top:30px;}
	 .index04{ padding:40px 0;}
	 .index06 ul{    justify-content: flex-start;}
	 .index06 ul li{ width:23%; margin:1%;}
	 .index06 ul li .imgs{ margin:0 auto;}
	 
	 .subnav_ny a{ margin-right:15px; font-size:14px;}
	 .subnav_ny .w1200{ overflow:auto; white-space:nowrap}
	 .prolist{ padding-top:30px;}
	 .about01{ padding:30px 0;}
	 
	 .contact1box{ margin-top:30px;}
	 .shebei1box b{ font-size:28px;}
	 
	}
@media screen and (max-width:768px){
	 .wap{ display:block;}
	 .pc{ display:none;}
	 .w1200{ padding-left:15px; padding-right:15px;}
	 .sousuo input{ width:calc(100% - 80px);}
	 
	 
	 .titles b{ font-size:22px;}
	 .titles{ padding-top:30px; padding-bottom:20px;}
	 .titles .line{ height:2px; width:50px; margin-top:10px;}
	 
	 .index01 li{ width:100%; margin-bottom:20px;}
	 .index01 li .imgs{ height:12rem;}
	 .index01{ padding-bottom:30px;}
	 .titles a{ font-size:14px;}
	 .index02box .imgs{ height:7rem;}
	 .fotnav2{ display:none;}
	 .index03 .tap a:after{ display:none;}
	 .tabli .imgs{ width:100%;}
	 .tabli .txt{ width:100%; margin-top:15px;}
	 .tabli .txt h2 a{ font-size:18px;}
	 .index4le b{ font-size:20px;}
	 .tabli .txt >a{ font-size:14px;}
	 .index4le p{ font-size:14px;}
	 .index4ri input{ width:100%;}
	 
	 .index05le,.index05ri{ width:100%;}
	 .index05le .imgs{ height:auto;}
	 .index05 .txt{ padding-left:0; padding-right:0;}
	 .index05 .time{ display:none;}
	 .index05 .txt2{ width:100%;}
	 .index05le .txt{ padding-bottom:15px;}
	 .index05{ padding-bottom:30px;}
	 .index06 ul li{ width:48%; margin:1%;}
	 .index06{ padding-bottom:20px;}
	 .fotlogo img{ margin:0 auto; display:block;}
	 .ewm{ margin:0 auto;}
	 .foot2{ text-align:center; display:block;}
	 .banner .pagenation span{ width:50px; height:2px;}
	 .prolist ul li{ width:48%; margin:1%;}
	 .prolist ul li .imgs{ height:8rem;}
	 
	 .about1le,.about1ri{ width:100%;}
	 .about1le{ margin-bottom:20px;}
	 .about1le b{ font-size:22px;}
	 .about02 li{ width:48%; margin: 1%;}
	 .about02 img{ width:30px;}
	 .about02 .txt{ width:calc(100% - 40px)}
	 .about03{ padding:30px 0;}
	 .about03 .imgs{ width:100%;}
	 .about03 .txt p{ font-size:14px;}
	 .about03 .txt{ width:100%; padding:30px 20px;}
	 .contact1box{ padding:20px;}
	 .contact1box li{ width:100%; margin:0 !important; margin-bottom:20px !important; border:none !important;}
	 .contact02 li span{ font-size:12px;}
	 .contact02 li img{ width:120px;}
	 .contact03 p{ font-size:18px; margin-bottom:25px;}
	 .contact02{ padding:35px 0;}
	 .contact03{ padding:30px 0;}
	 .contact03 button{ height:40px;}
	 .footer{ margin-top:30px;}
	 .contact03 input{ padding:0 20px; width:100%; margin-bottom:15px; height:40px; line-height:40px; font-size:14px;}
	 
	 .shebei01 li{ width:48%; margin:1%;}
	 .shebei01 li .imgs{ height:8rem;}
	 .shebei01{ padding-top:40px;}
	 .shebei1box{ padding:20px;}
	 .shebei1box b{ font-size:22px;}
	 
	 .newlists li{ width:100%;}
	 .newlists li .imgs{ height:10rem;}
	 .newlists{ margin-top:30px;}
	 .newlists li .txt{ padding-top:10px;}
	 .page{ padding-top:20px;}
	 
	 .article{ padding-top:30px;}
	 .arti_h1 h1{ font-size:18px;}
	 .arti_time span{ font-size:12px;}
	 .prevnext span{ max-width:none; margin-bottom:10px; font-size:14px;}
	 .prevnext span a{ font-size:14px;}
	 
	 .appli01 li,.applist li{ width:48%; margin:1%;}
	 .appli01 li .imgs,.applist li .imgs{ height:8rem;}
	 
	 .subbanner { height:7rem;}
	 body{ padding-bottom:50px;}
	 
	 .subnav_ny2{ margin-top:10px; background:none;}
	 .subnav_ny2 li{ display:block; margin-top:2px;}
	 .subnav_ny2 a{ padding:0 15px; font-size:14px; color:#333;  line-height:40px; background:#f5f5f5; width:100%;}
	 .subnav_ny2 a.on{ background:#0c5aaa; color:#fff;}
	 .swiperbox .swiper-button-next:after,.swiperbox  .swiper-button-prev:after{ font-size:20px;}
	 .swiperbox .swiper-button-next{ right:10px; background:#000; width:30px; height:30px; text-align:center; line-height:30px;}
.swiperbox .swiper-button-prev{ left:10px; background:#000; width:30px; height:30px; text-align:center; line-height:30px;}
	}

@font-face
{
font-family: mi-N;
src: url('../fonts/MiSans-Normal.ttf'),
     url('../fonts/MiSans-Normal.woff'); /* IE9+ */
}	
@font-face
{
font-family: mi-M;
src: url('../fonts/MiSans-Medium.ttf'),
     url('../fonts/MiSans-Medium.woff'); /* IE9+ */
}
@font-face
{
font-family: mi-b;
src: url('../fonts/MiSans-Bold.ttf'),
     url('../fonts/MiSans-Bold.woff'); /* IE9+ */
}
@font-face
{
font-family: mi-Semibold;
src: url('../fonts/MiSans-Semibold.ttf'),
     url('../fonts/MiSans-Semibold.woff'); /* IE9+ */
}